1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

YAST Update PHP from 5.1.2 to 5.2.6?

Discussion in 'Plesk for Linux - 8.x and Older' started by Floezen, Jul 11, 2008.

  1. Floezen

    Floezen Basic Pleskian

    25
    23%
    Joined:
    Sep 5, 2007
    Messages:
    36
    Likes Received:
    1
    Hi,

    I have Plesk 8.4 running on an openSUSE 10.1 System. For some reason PHP has still the version number 5.1.2.
    When I want to update/install PHP it though YAST, PHP is marked with an i, which means, that it should stay to the installed version.

    Why is that so? Has it to do with Plesk? What happens if I update it anyway?

    Regards
    Florian
     
Loading...